body {
	color: #750250;/*#2c3e50;*/
	font: normal 16px "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 300;
	background-color: #fff;
	overflow-x: hidden;
	line-height: 1.5;
}

a {
	color: #3498db;
	cursor: pointer;
	text-decoration: none;
	
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
a:hover, a:focus {
	color: #2980b9;
	outline: none;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	margin-bottom: 15px;
	margin-top: 0;
}
h1 {font-size: 38px;}
h2 {font-size: 32px;}
h3 {font-size: 24px;}
h4 {font-size: 20px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}

p.lead {
	font-size: 24px;
	font-weight: 200;
}
p {
	margin-bottom: 20px;
}
p:last-child {
	margin-bottom: 0;
}
ul, ol {
	margin-bottom: 20px;
}
blockquote {
	padding-top: 0;
	padding-bottom: 0;
	border-color: #1ABC9C;
}
blockquote small {
	color: inherit;
}
pre {
	background-color: rgba(255, 255, 255, .5);
	border-color: rgba(0, 0, 0, .1);
	margin-bottom: 20px;
}
/*	Section
	==================================================*/
.section {
	padding: 100px 0;
}
.active-section {
	top: 80px;
}
.navbar.active-section {
	top: 0 !important;
}

/*	Button & Label
	==================================================*/
.alert {
	color: #FFF;
	border: none;
}
[class^="alert-"] .alert-link, [class*=" alert-"] .alert-link {
	color: #FFF;
	font-weight: 300;
	text-decoration: underline;
}
.btn, .label {
	font-weight: 300;
	
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.btn:hover, .btn:focus {
	outline: none;
}
.btn-link {
	color: #1abc9c;
}
.btn-link:hover, .btn-link:focus {
	color: #16a085;
}
.btn-default, .label-default {
	background-color: #34495e;
	border-color: #34495e;
	color: #FFF;
}
.btn-default:hover, .btn-default:focus {
	background-color: #2c3e50;
	border-color: #2c3e50;
	color: #FFF;
}
.btn-success, .label-success, .alert-success {
	background-color: #2ecc71;
	border-color: #2ecc71;
}
.btn-success:hover, .btn-success:focus {
	border-color: #27ae60;
	background-color: #27ae60;
}
.btn-primary, .label-primary {
	background-color: #3498db;
	border-color: #3498db;
}
.btn-primary:hover, .btn-primary:focus {
	background-color: #2980b9;
	border-color: #2980b9;
}
.btn-info, .label-info, .alert-info {
	background-color: #3498db;
}
.btn-info:hover, .btn-info:focus {
	background-color: #2980b9;
	border-color: #2980b9;
}
.btn-warning, .label-warning, .alert-warning {
	background-color: #e67e22;
	border-color: #e67e22;
}
.btn-warning:hover, .btn-warning:focus {
	background-color: #d35400;
	border-color: #d35400;
}
.btn-danger, .label-danger, .alert-danger {
	background-color: #e74c3c;
	border-color: #e74c3c;
}
.btn-danger:hover, .btn-danger:focus {
	background-color: #c0392b; 
	border-color: #c0392b; 
}
/*	Tab & Collapse Skin
	==================================================*/
.tab-pane {
	padding: 15px 0;
	margin-bottom: 5px;
}
.nav-tabs {
	border-bottom-color: #ecf0f1;
}
.nav-tabs>li>a {
	padding: 10px 0;
	margin-right: 30px;
	color: inherit;
	font-size: 16px;
	border: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0);
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background: transparent;
	border: none;
	border-color: rgba(255, 255, 255, 0);
}
.nav>li>a:hover, .nav>li>a:focus {
	background-color: #ecf0f1;
}
.nav-tabs>li>a:hover,.nav-tabs>li>a:focus {
	color: #1abc9c;
	background: transparent;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	background: transparent;
	border: none;
	color: #1abc9c;
	border-bottom: 1px solid #1abc9c;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	background-color: #1abc9c;
}
.nav .caret, .nav a:hover .caret {
	border-top-color: #1abc9c;
	border-bottom-color: #1abc9c;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	background-color: #1abc9c;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #bdc3c7;
}
.navbar-inverse .navbar-toggle {
	background-color: #34495e;
	border-color: #2c3e50;
	margin-top: 23px;
}
.navbar-inverse .navbar-toggle:focus {
	outline: none;
}
.panel {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.panel-default {
	border-color: #ecf0f1;
}
.panel-default:last-child {
	margin-bottom: 25px;
}
.panel-default>.panel-heading {
	background: #ecf0f1;
	color: inherit;
}
.panel-default>.panel-heading+.panel-collapse .panel-body {
	border-top:none;
}

/*	Form
	==================================================*/
label {
	font-weight: 300;
}
.input-group {
	margin-bottom: 10px;
}
.form-control {
	font-weight: 300;
	border-color: #ecf0f1;
	background-color: #ecf0f1;
	
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control,
.form-control[disabled]:hover, .form-control[readonly]:hover, fieldset[disabled] .form-control:hover,
.form-control[disabled]:focus, .form-control[readonly]:focus, fieldset[disabled] .form-control:focus {
	background-color: #ecf0f1;
}
.form-control:hover, .form-control:focus {
	outline: none;
	border-color: #ecf0f1;
	background-color: #FFF;
	
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.form-control:-moz-placeholder{color:#bdc3c7; font-weight: 300;}
.form-control::-moz-placeholder{color:#bdc3c7; font-weight: 300;}
.form-control:-ms-input-placeholder{color:#bdc3c7; font-weight: 300;}
.form-control::-webkit-input-placeholder{color:#bdc3c7; font-weight: 300;}
.input-group-addon {
	background-color: #FFF;
	border-color: #ecf0f1;
	color: #ecf0f1;
}
[class^="has-"] .form-control, [class*=" has-"] .form-control {
	color: #FFF;
}
.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline {
	color: #2ecc71;
}
.has-success .form-control {
	border-color: #2ecc71;
	background-color: #2ecc71;
}
.has-success .form-control:hover, .has-success .form-control:focus {
	border-color: #2ecc71;
	background-color: #FFF;
	color: #2ecc71;
	
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.has-warning .help-block, .has-warning .control-label, .has-warning .radio, .has-warning .checkbox, .has-warning .radio-inline, .has-warning .checkbox-inline {
	color: #e67e22;
}
.has-warning .form-control {
	border-color: #e67e22;
	background-color: #e67e22;
}
.has-warning .form-control:hover, .has-warning .form-control:focus {
	background-color: #FFF;
	border-color: #e67e22;
	color: #e67e22;
	
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
	color: #e74c3c;
}
.has-error .form-control {
	border-color: #e74c3c;
	background-color: #e74c3c;
}
.has-error .form-control:hover, .has-error .form-control:focus {
	background-color: #FFF;
	border-color: #e74c3c;
	color: #e74c3c;
	
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

/*	Header
	==================================================*/
#header {
	box-shadow: 0 0 5px rgba(0,0,0,.05);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.05);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.05);
}

/*	Parallax Background
	==================================================*/

#parallax {
  height: 680px;
  width: 100%;
  top: 0;
  position: fixed;
  background: url(../images/presoterapia-cabecera.jpg) left center no-repeat; 
  background-size: cover;
  z-index: -100;
}

/*	Navbar
	==================================================*/
.navbar-inverse .navbar-brand {
	padding: 30px 15px;
	margin-right: 30px;
	color: inherit;
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
	color: #000;
}
.navbar-inverse {
	background-color: rgba(255, 255, 255, .9);
	
	border: none;
}
.navbar-right button {
	margin: 23px 0;
}
.navbar-nav>li>a {
	padding: 30px 0;
	margin: 0 15px;
}
.navbar-inverse .navbar-nav>li>a {
	color: inherit;
	text-transform: uppercase;
	font-size: 12px;
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	background-color: transparent;
	background-color: rgba(255, 255, 255, 0);
	color: #3498db;
}
.header-button {
	margin-left: 15px;
}

/*	Hero
	==================================================*/
#hero {
	background: rgba(0, 0, 0, 0);
	color: #000;
	margin-top: 80px;
	padding: 0;
}
#hero .lp-element {
	padding: 150px 50px;
	background-color: rgba(255, 255, 255, .75);
}
#hero h1 {
	font-size: 60px;
	
}
#hero p.lead {
	font-size: 1.8em;
}

/*	Features
	==================================================*/ 
#features {
	background-color: #FFF;
}
.overview h1 {
	text-transform: uppercase;
}
.overview, .service-block {
	text-align: center;
}
.overview .lead {
	margin: 40px 10%;
	margin-bottom: 80px;
}
.service-block {
	margin-bottom: 30px;
}
.service-block .glyphicon {
	font-size: 60px;
	margin-bottom: 20px;
}

/*	Image
	==================================================*/
#image {
	background-color: #ecf0f1;
}

/*	Gallery
	==================================================*/ 
#gallery {
	background-color: #A177A9;
	color: #FFF;
	padding-bottom: 70px;
}
#gallery img {
	width: 100%;
	height: auto;
}
#gallery a {
	margin-bottom: 30px;
	display: block;
}
#gallery a:hover {
	opacity: .5;
}


/*	Newsletter
	==================================================*/ 
.faq-block {
	margin: 0 80px;
}

/*	Slider
	==================================================*/ 
#slider {
	background-color: #ecf0f1;
}

.carousel-control.left, .carousel-control.right {
	background-image: none;
}
.carousel-control {
	color: #3498db;
	opacity: 1;
	text-shadow: none;
}
.carousel-control:hover {
	color: #2980b9;
}
.carousel-indicators li {
	border-color: #34495e;
	margin: 0 2px;
	height: 15px;
	width: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0 2px;
	
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.carousel-indicators .active {
	height: 15px;
	width: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	margin: 0 2px;
	background-color: #34495e;
	border: 1px solid #34495e;
}
.carousel.slide {
	-moz-transition: all .2s;
	-o-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
}
.carousel-inner blockquote {
	border: none;
	text-align: center;
	padding: 40px 15%;
}
.carousel-inner blockquote small {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: 400;
}
.carousel-inner blockquote p {
	font-size: 24px;
}
.carousel-control .glyphicon {
	left: 50%;
	margin-top: -10px;
	margin-left: -10px;
	font-size: 20px;
}
.carousel-indicators {
	bottom: -20px;
}
.carousel-control {
	background: transparent;
	position: absolute;
	top: 50%;
	margin-top: 0px;
	
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	
	height: 40px;
	width: 40px;
}

/*	Newsletter
	==================================================*/ 
#newsletter {
	text-align: center;
}
#newsletter .overview p.lead {
	margin: 30px 10%;
	margin-bottom: 40px;
}
#newsletter form {
	width: 50%;
	margin: 0 25%;
}

/*	Responsive
	==================================================*/ 

@media (max-width: 991px) {
	.service-block  {
		margin-bottom: 30px;
	}
	#image img.img-responsive {
		margin-left: auto;
		margin-right: auto;
	}
	.faq-block {
		margin: 0 60px;
	}
	.navbar-nav>li>a {
		margin: 0 7px;
	}
}
@media (max-width: 767px) {
	.service-block, .img-responsive, .carousel {
		margin-bottom: 30px;
	}
	.overview .lead {
		margin-left: 0;
		margin-right: 0;
	}
	.container {
		max-width: 690px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.faq-block {
		margin: 0 50px;
	}
	.navbar-nav>li>a {
		padding: 10px;
	}
	.header-button {
		margin: 0;
	}
	.navbar-right button {
		margin-top: 0;
		margin-bottom: 50px;
	}
}
@media (max-width: 767px) {
	body {
		font-size: 14px;
	}
	h1 {
		font-size: 28px;
	}
	h2 {
		font-size: 24px;
	}
	h3 {
		font-size: 20px;
	}
	h4, .carousel-inner blockquote p {
		font-size: 18px;
	}
	h5 {
		font-size: 16px;
	}
	h6 {
		font-size: 14px;
	}
	p.lead {
		font-size: 18px;
	}
	.section {
		padding: 60px 0;
	}
	.overview p.lead {
		margin-bottom: 40px;
	}
	.service-block, .img-responsive, .carousel {
		margin-bottom: 30px;
	}
	.overview .lead {
		margin-left: 0;
		margin-right: 0;
	}
	.container {
		max-width: 690px;
		padding-left: 30px;
		padding-right: 30px;
	}
	#newsletter form {
		width: 100%;
		margin: 0;
	}
	.input-lg, .btn-lg {
		font-size: 12px;
		height: 37px;
	}
	.faq-block {
		margin: 0 40px;
	}
	#esns_box_layer{
	    left: 5%;
    	width: 85% !important;
    	height: auto !important;	
	}
	

}
@media (max-width: 490px) {
	.container {
		max-width: 430px;
		padding-left: 30px;
		padding-right: 30px;
	}
	#hero .lp-element {
		margin-left: -30px;
		margin-right: -30px;
	}
	#hero h1 {
		font-size: 38px;
	}
	#hero p.lead {
		font-size: 1.5em;
	}
	#gallery .col-xs-6 {
		width: 50%;
	}
	.faq-block {
		margin: 0;
	}
}
/* popup */
/*empezamos ocultando el popup:*/
#esns_background_layer{ display: none}

#esns_background_layer {
    position: absolute;
    z-index: 9998;
    background: url(/promos/pt/presoterapia/assets/images/fondo_overlay.png);
    width: 100%;
    height: 4400px !important;
    overflow: hidden;
    display: block;
    text-align: center;
    top: 0;
    left: 0;
    display: none;
	overflow: auto;
	overflow-y: scroll;
}
#esns_box_layer {
    background: #fff;
    width: 580px;
    height: 480px;
    overflow: auto;
    top: 0;
    text-align: center;
    display: inline-block;
    padding: 10px;
    box-shadow: 0 0 12px rgba(0,0,0,.6);
    border: 8px solid #ccc;
}
#esns_box_close {
    height: 22px;
    width: 22px;
    background: url(../images/newssubscribers/esns_box_close.png) no-repeat;
    cursor: pointer;
    float: right;
    margin-top: -6px;
}
#esns_box_title {
    /* max-width: 440px; */
    height: auto;
    overflow: hidden;
    float: left;
    /* background: url(../images/newssubscribers/esns_box_block1.png) no-repeat right top; */
}
#esns_box_block_1 {
    /* max-width: 350px; */
    font: 20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
    text-align: center;
}
#esns_box_block_2 {
    font: 1.4em/24px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
    text-align: center;
    font-weight: bold;
    margin: 10px;
    /* max-width: 350px; */
}
#esns_box_block_3 {
    text-align: center;
    font-size: 18px;
    /* padding: 20px; */
    line-height: 30px;
    margin: 10px;
}
#esns_box_subscribe {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 260px;
    margin: 0 0 20px 0;
}
#esns_box_subscribe_response_error {
    color: #ea6868;
    text-align: left;
    margin: 0;
    height: auto;
    overflow: hidden;
}
#esns_box_subscribe_response_success {
    color: #35ea49;
    font: 20px/34px "CenturyGothicRegular",Century Gothic,Verdana,sans-serif;
}
#esns_box_subscribe_response_success {
    display: none;
}
#esns_box_subscribe_form {
    margin-left: 90px;
}
#esns_box_subscribe_input {
    max-width: 320px;
    float: left;
    padding-left: 40px clear: both;
}
#esns_box_subscribe_input input {
    width: 250px;
    margin: 10px 0 0 0;
    border: 1px solid #acacac;
    height: 45px;
    padding-left: 10px;
}
#esns_box_subscribe_submit {
    width: 160px;
    float: left;
    margin-top: 2px;
}
#esns_box_subscribe_submit div.esns_loader_div {
    float: left;
    margin: 10px;
    display: none;
}

#sticky {
    padding: 0.5ex;
    width: 600px;
    background-color: #333;
    color: #fff;
    font-size: 2em;
    border-radius: 0.5ex;
}

.stick {
    position: fixed;
    z-index: 10000;
    border-radius: 0.5em;
    margin-left: 0px;
    left: 30%;
}

/* EFECTO NAVIDAD */
/*header{
	padding-top: 20px;
	background: url(http://postquam.es/promos/presoterapia/assets/images/top-navidad.png) repeat-x left top;
}
*/
/*
.drop {
	position: absolute;
	top: 0;	
	z-index: -1;
  opacity: 0;
}
.snow {
	height: 6px;
	width: 6px;
	border-radius: 100%;
	background-color: #CCC;
  box-shadow: 0 0 10px #CCC
}


.animate {
	animation: falling 8.5s infinite ease-in;	
}


@keyframes falling {
	0% {top: 0; opacity: 0.8;}
	100% {top: 2500px; opacity: 0.2}
}
*/